Please merge gnubiff 2.2.13-1 (universe) from Debian testing (main)

Bug #589733 reported by Stefano Rivera
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
gnubiff (Ubuntu)
Undecided
Unassigned

Bug Description

Please merge gnubiff 2.2.13-1 (universe) from Debian testing (main)

Only Ubuntu change (libfam-dev -> libgamin-dev) is still relevant.

New Debian changes:

gnubiff (2.2.13-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards-Version: 3.8.4

 -- Roland Stigge <email address hidden> Mon, 08 Feb 2010 21:51:50 +0100

gnubiff (2.2.12-1) unstable; urgency=low

  * New upstream release
  * Acknowledge but drop configure.ac patch from 2.2.10-1.1 since upstream
    incorporated it.
  * debian/control: Standards-Version: 3.8.3

 -- Roland Stigge <email address hidden> Sun, 10 Jan 2010 18:12:12 +0100

Related branches

Revision history for this message
Stefano Rivera (stefanor) wrote :
summary: - Please merge gnubiff 2.2.13-1 (universe) from Debian unstable (main)
+ Please merge gnubiff 2.2.13-1 (universe) from Debian testing (main)
description: updated
Revision history for this message
Stefano Rivera (stefanor) wrote :
Changed in gnubiff (Ubuntu):
assignee: nobody → Fabrice Coutadeur (fabricesp)
status: New → In Progress
Revision history for this message
Fabrice Coutadeur (fabricesp) wrote :

Uploaded. Thanks for your work!
Could you check if the dependency change makes sense for Debian and submit it there?

Thanks,
Fabrice

Changed in gnubiff (Ubuntu):
assignee: Fabrice Coutadeur (fabricesp) → nobody
status: In Progress → Fix Committed
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package gnubiff - 2.2.13-1ubuntu1

---------------
gnubiff (2.2.13-1ubuntu1) maverick; urgency=low

  * Merge from debian testing. (LP: #589733) Remaining changes:
    - Update the libfam-dev build-dep to libgamin-dev instead.
 -- Stefano Rivera <email address hidden> Fri, 04 Jun 2010 17:23:25 +0200

Changed in gnubiff (Ubuntu):
status: Fix Committed → Fix Released
Revision history for this message
Stefano Rivera (stefanor) wrote : Re: [Bug 589733] Re: Please merge gnubiff 2.2.13-1 (universe) from Debian testing (main)

> Could you check if the dependency change makes sense for Debian and submit it there?

I looked into it at the time. I don't know the details of the gamin
preference in Ubuntu, but I don't see anything like that in Debian. My
debian boxes tend to all have libfam installed, although gamin is
available too.

Revision history for this message
Fabrice Coutadeur (fabricesp) wrote :

Hi,

My guess is that on Ubuntu libgamin get installed first by a build dependency, and that it then conflicts with libfam (the issue is that libfam0 is not installable).
Anyway, if it builds fine in sid, it's hard to justify the patch :-)

Thanks for looking,
Fabrice

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers